/*     207720 : 타이틀 텍스트      */
.title__207720__ {font-size:0; }
.title__207720__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__207720__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__207720__.style_top p {padding-top:8px;}
.title__207720__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__207720__.style_right p {padding-right:14px;}
.title__207720__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__207720__.style_bottom p {padding-bottom:10px;}
.title__207720__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__207720__.style_left p {padding-left:14px;}
.title__207720__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__207720__.style_circle1 p {padding-left:18px;}
.title__207720__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__207720__.style_circle2 p {padding-left:18px;}
.title__207720__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__207720__ p {font-size:22px;}
	.title__207720__.style_top p:before {width:22px;}
	.title__207720__.style_right p:before {height:22px;}
	.title__207720__.style_bottom p:before {width:22px;}
	.title__207720__.style_left p:before {height:22px;}
}

/*     207721 : 번호 입력형 타이틀      */
.number_title__207721__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__207721__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__207721__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__207721__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__207721__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__207721__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__207721__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__207721__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__207721__.s_size_200 i {border-width:2px;}
.number_title__207721__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__207721__.s_size_250 i {border-width:3px;}

/*     207728 : 장문 텍스트      */
.textarea__207728__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     207722 : 번호 입력형 타이틀      */
.number_title__207722__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__207722__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__207722__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__207722__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__207722__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__207722__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__207722__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__207722__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__207722__.s_size_200 i {border-width:2px;}
.number_title__207722__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__207722__.s_size_250 i {border-width:3px;}

/*     207723 : 장문 텍스트      */
.textarea__207723__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     207729 : 번호 입력형 타이틀      */
.number_title__207729__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__207729__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__207729__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__207729__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__207729__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__207729__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__207729__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__207729__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__207729__.s_size_200 i {border-width:2px;}
.number_title__207729__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__207729__.s_size_250 i {border-width:3px;}

/*     207731 : 장문 텍스트      */
.textarea__207731__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     207730 : 장문 텍스트      */
.textarea__207730__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     207732 : 번호 입력형 타이틀      */
.number_title__207732__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__207732__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__207732__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__207732__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__207732__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__207732__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__207732__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__207732__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__207732__.s_size_200 i {border-width:2px;}
.number_title__207732__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__207732__.s_size_250 i {border-width:3px;}

/*     207733 : 장문 텍스트      */
.textarea__207733__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     207735 : 번호 입력형 타이틀      */
.number_title__207735__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__207735__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__207735__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__207735__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__207735__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__207735__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__207735__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__207735__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__207735__.s_size_200 i {border-width:2px;}
.number_title__207735__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__207735__.s_size_250 i {border-width:3px;}

/*     207736 : 장문 텍스트      */
.textarea__207736__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     207724 : 타이틀 텍스트      */
.title__207724__ {font-size:0; }
.title__207724__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__207724__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__207724__.style_top p {padding-top:8px;}
.title__207724__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__207724__.style_right p {padding-right:14px;}
.title__207724__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__207724__.style_bottom p {padding-bottom:10px;}
.title__207724__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__207724__.style_left p {padding-left:14px;}
.title__207724__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__207724__.style_circle1 p {padding-left:18px;}
.title__207724__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__207724__.style_circle2 p {padding-left:18px;}
.title__207724__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__207724__ p {font-size:22px;}
	.title__207724__.style_top p:before {width:22px;}
	.title__207724__.style_right p:before {height:22px;}
	.title__207724__.style_bottom p:before {width:22px;}
	.title__207724__.style_left p:before {height:22px;}
}

/*     207725 : 번호 입력형 타이틀      */
.number_title__207725__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__207725__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__207725__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__207725__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__207725__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__207725__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__207725__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__207725__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__207725__.s_size_200 i {border-width:2px;}
.number_title__207725__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__207725__.s_size_250 i {border-width:3px;}

/*     207737 : 장문 텍스트      */
.textarea__207737__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     207734 : 번호 입력형 타이틀      */
.number_title__207734__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__207734__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__207734__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__207734__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__207734__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__207734__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__207734__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__207734__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__207734__.s_size_200 i {border-width:2px;}
.number_title__207734__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__207734__.s_size_250 i {border-width:3px;}

/*     207738 : 장문 텍스트      */
.textarea__207738__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     207726 : 번호 입력형 타이틀      */
.number_title__207726__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__207726__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__207726__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__207726__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__207726__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__207726__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__207726__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__207726__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__207726__.s_size_200 i {border-width:2px;}
.number_title__207726__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__207726__.s_size_250 i {border-width:3px;}

/*     207739 : 제목&내용 가로형      */
.text_horizontal__207739__ {display:table;}
.text_horizontal__207739__ .title__207739__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__207739__ .title__207739__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background:#5da02c;}
.text_horizontal__207739__ .title__207739__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__207739__ .text__207739__ {display:table-cell;margin:0;padding:0;font-size:17px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;}

@media all and (min-width:1024px){
	.text_horizontal__207739__ .title__207739__ {padding-right:20px;}
	.text_horizontal__207739__ .title__207739__ .title_circle > p {font-size:20px}
	.text_horizontal__207739__ .text__207739__ {font-size:17px}
}

/*     207740 : 제목&내용 가로형      */
.text_horizontal__207740__ {display:table;}
.text_horizontal__207740__ .title__207740__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__207740__ .title__207740__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background:#5da02c;}
.text_horizontal__207740__ .title__207740__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:20px;font-weight:bold;color:#f3f2f0;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__207740__ .text__207740__ {display:table-cell;margin:0;padding:0;font-size:17px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;}

@media all and (min-width:1024px){
	.text_horizontal__207740__ .title__207740__ {padding-right:20px;}
	.text_horizontal__207740__ .title__207740__ .title_circle > p {font-size:20px}
	.text_horizontal__207740__ .text__207740__ {font-size:17px}
}

/*     209430 : 번호 입력형 타이틀      */
.number_title__209430__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__209430__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__209430__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#5da02c; vertical-align:top; white-space:nowrap;
}
.number_title__209430__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__209430__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__209430__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__209430__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__209430__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__209430__.s_size_200 i {border-width:2px;}
.number_title__209430__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__209430__.s_size_250 i {border-width:3px;}

/*     207749 : 텍스트 박스      */
.text_box__207749__ {word-break: keep-all;   box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__207749__ > p {margin:0;padding:0;}
.text_box__207749__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:18px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__207749__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__207749__ .box_cont {margin-top:10px;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__207749__ {height:240px;padding:18% 10%;}
	.text_box__207749__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__207749__ .box_title:before {width:25px;}
	.text_box__207749__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__207749__ {height:220px;padding:10% 12%;}
	.text_box__207749__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__207749__ .box_title:before {width:30px;}
	.text_box__207749__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     207750 : 텍스트 박스      */
.text_box__207750__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;}
.text_box__207750__ > p {margin:0;padding:0;}
.text_box__207750__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:18px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__207750__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__207750__ .box_cont {margin-top:10px;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__207750__ {height:240px;padding:18% 10%;}
	.text_box__207750__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__207750__ .box_title:before {width:25px;}
	.text_box__207750__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__207750__ {height:220px;padding:10% 12%;}
	.text_box__207750__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__207750__ .box_title:before {width:30px;}
	.text_box__207750__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     207751 : 텍스트 박스      */
.text_box__207751__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__207751__ > p {margin:0;padding:0;}
.text_box__207751__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:18px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__207751__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__207751__ .box_cont {margin-top:10px;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__207751__ {height:240px;padding:18% 10%;}
	.text_box__207751__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__207751__ .box_title:before {width:25px;}
	.text_box__207751__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__207751__ {height:220px;padding:10% 12%;}
	.text_box__207751__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__207751__ .box_title:before {width:30px;}
	.text_box__207751__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     209429 : 번호 입력형 타이틀      */
.number_title__209429__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__209429__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__209429__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#5da02c; vertical-align:top; white-space:nowrap;
}
.number_title__209429__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__209429__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__209429__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__209429__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__209429__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__209429__.s_size_200 i {border-width:2px;}
.number_title__209429__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__209429__.s_size_250 i {border-width:3px;}

/*     207741 : 한줄 텍스트      */
.text__207741__ {display:inline-block;vertical-align:top;}
.text__207741__ .text_inner {display:table;width:130px;height:130px;border-radius:50%;border:4px solid #D6DF23;}
.text__207741__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__207741__ .text_cont p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__207741__ .text_inner {width:140px;height:140px;}
	.text__207741__ .text_cont p {font-size:20px}
}

/*     207743 : 한줄 텍스트      */
.text__207743__ {display:inline-block;vertical-align:top;}
.text__207743__ .text_inner {display:table;width:130px;height:130px;border-radius:50%;border:4px solid #5da02c;}
.text__207743__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__207743__ .text_cont p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__207743__ .text_inner {width:140px;height:140px;}
	.text__207743__ .text_cont p {font-size:20px}
}

/*     207745 : 한줄 텍스트      */
.text__207745__ {display:inline-block;vertical-align:top;}
.text__207745__ .text_inner {display:table;width:130px;height:130px;border-radius:50%;border:4px solid #008480;}
.text__207745__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__207745__ .text_cont p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__207745__ .text_inner {width:140px;height:140px;}
	.text__207745__ .text_cont p {font-size:20px}
}

/*     207747 : 제목&내용 가로형      */
.text_horizontal__207747__ {display:table;}
.text_horizontal__207747__ .title__207747__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__207747__ .title__207747__ .title_circle {display:table;width:45px;height:45px;border-radius:50%;background:#5da02c;}
.text_horizontal__207747__ .title__207747__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__207747__ .text__207747__ {display:table-cell;margin:0;padding:0;font-size:16px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;    border: 1px solid;
    border-radius: 25px;
    padding: 0 42px;width: 100%;}

@media all and (min-width:1024px){
	.text_horizontal__207747__ .title__207747__ {padding-right:20px;}
	.text_horizontal__207747__ .title__207747__ .title_circle > p {font-size:14px}
	.text_horizontal__207747__ .text__207747__ {font-size:16px}
}

/*     209431 : 이미지 (비율형)      */
.img_ratio__209431__ {max-width:100%;vertical-align:top}
.img_ratio__209431__ * {box-sizing:border-box}
.img_ratio__209431__ a {display:block;vertical-align:top}
.img_ratio__209431__ img {width:5%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__209431__ img {width:auto}
}

/*     209434 : 제목&내용 가로형      */
.text_horizontal__209434__ {display:table;}
.text_horizontal__209434__ .title__209434__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__209434__ .title__209434__ .title_circle {display:table;width:45px;height:45px;border-radius:50%;background:#5da02c;}
.text_horizontal__209434__ .title__209434__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__209434__ .text__209434__ {display:table-cell;margin:0;padding:0;font-size:16px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;    border: 1px solid;
    border-radius: 25px;
    padding: 0 42px;width: 100%;}

@media all and (min-width:1024px){
	.text_horizontal__209434__ .title__209434__ {padding-right:20px;}
	.text_horizontal__209434__ .title__209434__ .title_circle > p {font-size:14px}
	.text_horizontal__209434__ .text__209434__ {font-size:16px}
}

/*     209433 : 버튼      */
.button__209433__ {font-size:0}
.button__209433__ a {
	display:block;margin:0;padding:11px 15px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__209433__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__209433__ a {font-size:16px}
}

/*     209435 : 이미지 (비율형)      */
.img_ratio__209435__ {max-width:100%;vertical-align:top}
.img_ratio__209435__ * {box-sizing:border-box}
.img_ratio__209435__ a {display:block;vertical-align:top}
.img_ratio__209435__ img {width:5%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__209435__ img {width:auto}
}

/*     209428 : 버튼      */
.button__209428__ {font-size:0}
.button__209428__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__209428__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__209428__ a {font-size:16px}
}

/*     209436 : 버튼      */
.button__209436__ {font-size:0}
.button__209436__ a {
	display:block;margin:0;padding:11px 15px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__209436__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__209436__ a {font-size:16px}
}

/*     209437 : 이미지 (비율형)      */
.img_ratio__209437__ {max-width:100%;vertical-align:top}
.img_ratio__209437__ * {box-sizing:border-box}
.img_ratio__209437__ a {display:block;vertical-align:top}
.img_ratio__209437__ img {width:5%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__209437__ img {width:auto}
}

/*     209438 : 버튼      */
.button__209438__ {font-size:0}
.button__209438__ a {
	display:block;margin:0;padding:11px 15px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__209438__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__209438__ a {font-size:16px}
}

